@charset "utf-8";
/* CSS Document */


#TechBriefsButton45 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-8-12-13Images/IcahnTItle100x100.jpg);
}

#TechBriefsButton44 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-8-5-13Images/AppleEbook2x100x100.jpg);
}

#TechBriefsButton43 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-7-22-13Images/MicrosoftTitle100X100.jpg);
}

#TechBriefsButton42 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-7-15-13Images/AMDTitle100x100.jpg);
}

#TechBriefsButton41 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-7-8-13Images/AppleEbookTrial100x100.jpg);
}

#TechBriefsButton40 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-6-24-13Images/AdobeQ2Title100x100.jpg);
}

#TechBriefsButton39 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-6-17-13Images/AppleEbookTitle100x100.jpg);
}

#TechBriefsButton38 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-6-10-13Images/AppleArmTItle100x100.jpg);
}

#TechBriefsButton37 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-6-3-13Images/GalaxyTItle100x100.jpg);
}

#TechBriefsButton36 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-5-27-13Images/NetflixTitle100x100.jpg);
}

#TechBriefsButton35 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-5-20-13Images/XboxOneTitle100x100.jpg);
}

#TechBriefsButton34 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-5-13-13Images/BB10Title100x100.jpg);
}

#TechBriefsButton33 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-5-6-13Images/4ktiTitle100x100.jpg);
}
#TechBriefsButton32 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-4-29-13Images/GoogleMotorola100x100.jpg) ;
}
#TechBriefsButton31 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-4-22-13Images/NokiaWorld100x100.jpg);
}
#TechBriefsButton30 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-4-15-13Images/AMDConsole100x100.jpg);
}
#TechBriefsButton29 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-4-8-13Images/AereoFox100x100.jpg);
}
#TechBriefsButton28 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-4-1-13Images/ChinaCyberTrade100x100.jpg);
}
#TechBriefsButton27 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-3-25-13Images/IQETitle100x100.jpg);
}
#TechBriefsButton26 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-3-18-13Images/AlteraIntelCombo100x100.jpg);
}
#TechBriefsButton25 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-2-18-13Images/AppleCart100x100.jpg);
}
#TechBriefsButton24 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-2-11-13Images/CortexA57100x100.jpg);
}
#TechBriefsButton23 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-2-4-13Images/Stephen-Elop100x100.jpg);
}
#TechBriefsButton22 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-1-28-13Images/iPodTouch100x100.jpg);
}
#TechBriefsButton21 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-1-21-13Images/GoogleFiber100x100.jpg);
}
#TechBriefsButton20 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-1-14-13Images/NoJava100x100.jpg);
}
#TechBriefsButton19 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-12-3-12Images/iOSShipments100x100.jpg);
}
#TechBriefsButton18 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-11-26-12Images/iPhoneCyberMonday100x100.jpg);
}
#TechBriefsButton17 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-11-12-12Images/TIOMAP5100x100.jpg);
}
#TechBriefsButton16 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-11-5-12Images/Lumia100x100.jpg);
}
#TechBriefsButton15 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-10-29-12Images/Scott-Forstall100x100.jpg);
}
#TechBriefsButton14 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-10-22-12Images/iPadmini100x100.jpg);
}
#TechBriefsButton13 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-10-15-12Images/iPadKindle100x100.jpg);
}
#TechBriefsButton12 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-10-8-12Images/Lumia100x100.jpg);
}
#TechBriefsButton11 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-10-1-12Images/MotionX100x100.jpg);
}
#TechBriefsButton10 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-9-24-12Images/Foxconn100x100.jpg);
}
#TechBriefsButton9 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-9-17-12Images/AppleA6100x100.jpg);
}
#TechBriefsButton8 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-9-10-12Images/AppleInvitation100x100.jpg);
}
#TechBriefsButton7 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-9-3-12Images/AppleAmended100x100.jpg);
}
#TechBriefsButton6 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-8-27-12Images/Combined100x100.jpg);
}
#TechBriefsButton5 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-8-20-12Images/BashedApple100x100.jpg);
}
#TechBriefsButton4 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-8-13-12Images/Razor100x100.jpg);
}
#TechBriefsButton3 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-8-6-12Images/Curiosity100x100.jpg);
}
#TechBriefsButton2 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-7-30-12Images/Alexander100x100.jpg);
}
#TechBriefsButton1 {
	background-image: url(../TechnomiconImages/TechBriefsImages/TB-7-23-12Images/WindowsResults100x100.jpg);
}

#TechBriefsPreviewLabel {
	height: 110px;
	padding-top: 50px;
}

#TBStackPreviewLabel {
	height: 260px;
	padding-top: 155px;
}

#TBPreviews {
	border: 2px solid #7ab3aa;
	width: 99%;
	padding-top: 2px;
	margin-bottom: 4px;
	height: 300px;
}
